To check if the version of pyCrypto is compatible with SlipStream Client, execute the following command:

python -c 'from Crypto import Random'


If it returns an error, you have to update pyCrypto with the following commands:


For Debian based Linux:
apt-get install gcc python-dev libgmp3-dev python-pip

For RedHat based Linux:
yum install gcc python-devel gmp-devel python-pip

OS independant:
pip install -I paramiko==1.9.0
pip install -I scpclient==0.4